Search found 243 matches

by TomRoche
Wed Aug 30, 2017 11:59 am
Forum: Software & Applications
Topic: [SOLVED] Firefox 55.0.1 won't quit?
Replies: 2
Views: 394

fix, tool, forecast

Likely one of your extensions is to blame. Correct, and now that I have updated Tab Mix Plus to version=0.5.0.4, the problem is fixed. Thanks for your assistance! FWIW, for OP finding similar problems, you may want to use (or copy/modify) this script for displaying information about the add-ons you...
by TomRoche
Mon Aug 14, 2017 12:47 pm
Forum: Software & Applications
Topic: [SOLVED] Firefox 55.0.1 won't quit?
Replies: 2
Views: 394

[SOLVED] Firefox 55.0.1 won't quit?

Are OP observing the following, or "is it just me": Recently (probably 11 or 12 Aug 2017) I updated Firefox via package manager to version=55.0.1. (I try to stay, and am currently, up-to-date WRT LMDE.) Ever since then, I've been unable to stop/exit Firefox with either C-q (preferred) or m...
by TomRoche
Tue Jul 11, 2017 6:19 pm
Forum: Software & Applications
Topic: [SOLVED] X+Wayland update breaks Cinnamon 3.4.4
Replies: 7
Views: 1177

FIX: reinstall/update NVIDIA driver

Thanks to Chatoo68's suggestion , my Cinnamon now appears unbroken, and I only needed to reinstall my NVIDIA driver: no package rollback necessary. Following is my fix process: it's waaay overdetailed for most folks on this forum, but notes regarding some anxious moments will hopefully benefit any n...
by TomRoche
Tue Jul 11, 2017 3:49 pm
Forum: Software & Applications
Topic: [SOLVED] X+Wayland update breaks Cinnamon 3.4.4
Replies: 7
Views: 1177

Re: X+Wayland update breaks Cinnamon 3.4.4

Chatoo68 wrote:Maybe the first point is not necessary and reinstalling the NVIDIA Driver should be enough?


I'll try that first. One more question: what did you use to reinstall the NVIDIA driver? `sgfxi`?
by TomRoche
Tue Jul 11, 2017 1:49 pm
Forum: Software & Applications
Topic: [SOLVED] X+Wayland update breaks Cinnamon 3.4.4
Replies: 7
Views: 1177

xserver-*, GLX, NVIDIA

I'm on LMDE-2 (MATE). I'm on LMDE2 Cinnamon (though I have another box running MATE). However we do seem to have 2 relevant similarities: compton composite manager failed to start showing some error about GLX. I also noticed > $ date ; cinnamon --replace > Mon Jul 10 23:21:40 MST 2017 > Xlib: exten...
by TomRoche
Mon Jul 10, 2017 8:27 pm
Forum: Software & Applications
Topic: [SOLVED] X+Wayland update breaks Cinnamon 3.4.4
Replies: 7
Views: 1177

[SOLVED] X+Wayland update breaks Cinnamon 3.4.4

[see fix below @ https://forums.linuxmint.com/viewtopic.php?f=238&t=249368#p1340819] Until yesterday (9 Jul 2017) or the day before, I believe I was up-to-date WRT LMDE packages. I then noticed new X+Wayland packages={xnest, xserver-common, xserver-xorg-core, xwayland}. Prior to their install, I...
by TomRoche
Sun Jul 17, 2016 5:45 pm
Forum: Software & Applications
Topic: enable suspend from lockscreen via /etc/systemd/logind.conf ?
Replies: 0
Views: 418

enable suspend from lockscreen via /etc/systemd/logind.conf ?

Yesterday I attempted to enable suspend from lockscreen in my up-to-date LMDE2 using these instructions which unfortunately are not working for me (i.e., no change from previous). Is this due to LMDE2's incomplete adoption of `systemd`? I had thought LMDE2 was using the `systemd` `logind` but ICBW. ...
by TomRoche
Sun Jul 17, 2016 1:43 am
Forum: Newbie Questions
Topic: LMDE and systemd...
Replies: 21
Views: 4204

LMDE, systemd, logind

Just now I was attempting to enable suspend from lockscreen in my up-to-date LMDE2 using these instructions which unfortunately are not working for me (i.e., no change from previous). Is this due to LMDE2's incomplete adoption of `systemd`? I had thought LMDE2 was using the `systemd` `logind` but IC...
by TomRoche
Thu Apr 28, 2016 10:12 pm
Forum: Software & Applications
Topic: `cinnamon --replace` no longer returns
Replies: 4
Views: 901

ditto for cinnamon-3.0.1

Could I get a bump? I installed the recent Betsy updates, and now have $ date ; cinnamon --version Thu Apr 28 18:09:21 MST 2016 Cinnamon 3.0.1 But I still have the same problem with `cinnamon --replace` that I had with cinnamon-2.8.6, and which I did not have with cinnamon-2.6.13 or before: In the n...
by TomRoche
Fri Feb 05, 2016 10:41 pm
Forum: Software & Applications
Topic: `cinnamon --replace` no longer returns
Replies: 4
Views: 901

`cinnamon --replace` no longer returns

I have a box running LMDE2 which I regularly use despite its having only 4GB RAM. Worse yet, I run Cinnamon on it; worse still, I tend to run Firefox with lots of tabs. Hence I would periodically run a script like the following to recover memory, once free memory got below ~5% (and after first stopp...
by TomRoche
Fri Feb 05, 2016 10:10 pm
Forum: Software & Applications
Topic: HPLIP For LMDE 2
Replies: 2
Views: 614

Re: HPLIP For LMDE 2

I am using LMDE 2, 64-bit. Me too, up-to-date. I now have installed hplip and hplip-gui (v. 3.14.6) and I believe that I have configured it correctly to use my [HP Officejet 8610] printer. However, when I want to print something, it is not the HPLIP window that pops up but the CUPS one (system-conf...
by TomRoche
Wed Nov 18, 2015 11:44 pm
Forum: Archive
Topic: howto commandline package rollback from logged console spew?
Replies: 5
Views: 912

Re: howto commandline package rollback from logged console s

bigbenaugust wrote:http://linuxg.net/downgrade-package-in-ubuntu-and-debian/ [show that `aptitude` and `apt-get` allow one to] specify a version for the package explicitly.


Thanks! I'll shortly attempt to make use of that manually, and later to incorporate that into an automation.
by TomRoche
Wed Nov 18, 2015 12:23 am
Forum: Archive
Topic: howto commandline package rollback from logged console spew?
Replies: 5
Views: 912

trying to "be nice"

Suppose one does a commandline update of one's packages and captures console spew like Get: 1 http://packages.linuxmint.com/ betsy/import firefox amd64 41.0.1~linuxmint1+betsy [43.5 MB] ... Preparing to unpack .../firefox_41.0.1~linuxmint1+betsy_amd64.deb ... Unpacking firefox (41.0.1~linuxmint1+be...
by TomRoche
Tue Nov 17, 2015 2:22 am
Forum: Archive
Topic: howto commandline package rollback from logged console spew?
Replies: 5
Views: 912

howto commandline package rollback from logged console spew?

summary: Suppose one does a commandline update of one's packages and captures console spew like Get: 1 http://packages.linuxmint.com/ betsy/import firefox amd64 41.0.1~linuxmint1+betsy [43.5 MB] ... Preparing to unpack .../firefox_41.0.1~linuxmint1+betsy_amd64.deb ... Unpacking firefox (41.0.1~linu...
by TomRoche
Tue Sep 15, 2015 5:08 pm
Forum: Tutorials
Topic: LMDE install with encrypted partitions or resizable volumes
Replies: 38
Views: 4394

Re: LMDE install with encrypted partitions or resizable volu

davschm wrote:I am still looking for instructions for setting it up manually without encrypting the /boot.


Define 'it' :-) If you want instructions for doing LVM/LUKS on "Main Edition" Mint, try posting here.
by TomRoche
Sat Sep 12, 2015 4:53 pm
Forum: Tutorials
Topic: How to correctly install nvidia.
Replies: 9
Views: 2181

easier way to install NVIDIA drivers

Why not use sgfxi? Works great for me.
by TomRoche
Sat Sep 12, 2015 4:50 pm
Forum: Tutorials
Topic: LMDE 2 on a laptop with NVIDIA Optimus
Replies: 1
Views: 976

LMDE2 LiveUSB

Felix2cat wrote:3) Reboot on USB stick containing [LMDE2]


See this fine tutorial for details.
by TomRoche
Sat Sep 12, 2015 4:46 pm
Forum: Tutorials
Topic: LMDE install with encrypted partitions or resizable volumes
Replies: 38
Views: 4394

Re: LMDE install with encrypted partitions or resizable volu

short answer: Make a LMDE LiveUSB and then retry. long answer: I am getting a error when running the script about not being in the live environment. I am running it from within the live CD. Unfortunately, "live" has 2 meanings in this context--sorta like "bandaid," which general...
by TomRoche
Wed Sep 09, 2015 5:38 pm
Forum: Software & Applications
Topic: [SOLVED] get version of currently-installed NVIDIA driver
Replies: 5
Views: 597

`nvidia-settings --version`

Code: Select all

me@it:~$ date ; nvidia-settings --version
> Wed Sep  9 17:45:38 EDT 2015
>
> nvidia-settings:  version 340.93  (buildmeister@swio-display-x86-rhel47-03)  Wed Aug 19 17:10:48 PDT 2015
>   The NVIDIA X Server Settings tool.
...


Thanks!
by TomRoche
Wed Sep 09, 2015 5:11 pm
Forum: Software & Applications
Topic: [SOLVED] get version of currently-installed NVIDIA driver
Replies: 5
Views: 597

[SOLVED] get version of currently-installed NVIDIA driver

I recently needed to update my NVIDIA driver , which I did with `sgfxi`. I noted that `sgfxi` will tell me what NVIDIA driver version it is installing, while it is installing the driver ... me@it:~$ sudo su - it ~ # sgfxi -j 0 2>&1 | tee -a /path/to/logfile ... - - - - - - - - - - - - - - - - - ...

Go to advanced search